1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iPod nano von iTunes 7.7 auf 7.5. bringen, aber WIE?

Dieses Thema im Forum "iTunes (Mac only!)" wurde erstellt von urbanit, 27.08.08.

  1. urbanit

    urbanit Jonagold

    Dabei seit:
    27.06.08
    Beiträge:
    22
    hELp wAnTeD:-c:

    ich betrieb meinen iPod nano ursprünglich an meinem MBP, auf welchem iTunes 7.7. installiert ist.
    Nun habe ich mich aber entschlossen, alle Musikdateien auf meinen iMac zu transferieren, auf welchem iTunes 7.5. (wegen meines gejailbreakten iPhones;)) installiert ist.
    Ich würde gern meinen iPod dazu bewegen, wieder mit iTunes 7.5 zu arbeiten.
    Hat jemand evtl. eine Idee oder einen Tip?

    Danke und beste Grüße,

    iCKe
     
  2. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Was passiert, wenn Du ihn mit iTunes 7.5 wieder herstellst. Oder wird er damit gar nicht erkannt?
     
  3. urbanit

    urbanit Jonagold

    Dabei seit:
    27.06.08
    Beiträge:
    22
    er wird gar nicht erst erkannt; iTunes beginnt sofort nach dem Anschliessen mit dem "Gemecker" (siehe Bild)
     

    Anhänge:

  4. urbanit

    urbanit Jonagold

    Dabei seit:
    27.06.08
    Beiträge:
    22
    Hat vielleicht noch jemand einen Tip, wie ich meinen iPod statt mit iTunes 7.7 mit 7.5 wieder nutzen kann:-c:-c:-c?
     
  5. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Es kann durchaus sein, daß der nano von iTunes 7.5 noch nicht unterstützt ist (je nachdem um was für einen nano es sich handelt). Update doch einfach das iTunes am Mac auf die aktuelle Version 7.7.1. Oder hast Du einen bestimmten Grund warum Du auf 7.5 bestehst? (Welchen?)
    Gruß Pepi
     
  6. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    Er hat gesagt sein gejailbreaktes iPhone. Obwohl er 7.5 nur für das Downgrade benötigt. 1.1.4 und Konsorten kann man auch auf 7.7.1 betreiben.
     
  7. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Deshalb, nehme ich an.
     
  8. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Der nano kann (siehe Screenshot) mit 7.5 nicht funktionieren, der setzt 7.6 voraus. Wenn man ein jailbroken iPhone hat, dann muß das auch nicht mit 7.5 rennen, da kann man getrost 7.7.1 verwenden, auch wenn es auf 1.1.4 läuft. Das tut dem iPhone nichts. Wenn man ein iPhone von 2.0.x auf 1.1.4 downgraden will, dann kann man das auch mit iTunes 7.6.x machen, welches wiederrum den nano unterstützt. Mal abgesehen davon, daß man ein iTunes 7.5 umbennen kann und mit einer eigenen Bilbiothek betreiben kann die man nur für den Zweck des iPhone Downgradens hernimmt.
    Gruß Pepi
     
  9. urbanit

    urbanit Jonagold

    Dabei seit:
    27.06.08
    Beiträge:
    22
    dANkE!

    Danke für Eure Tips:-D.
    Der Grund für iTunes 7.5 war, wie schon richtig vermutet, das iPhone.
    Nun werde ich also iTunes auf den neuesten Stand bringen und kann dann mit dem iPod wieder loslegen.

    Danke an alle Helfer und Beste Grüße aus Berlin,

    iCKe
     

Diese Seite empfehlen